### Enumeration

# Qmi DmsMacType

since: 1.26

#### Declaration

    enum Qmi.DmsMacType

#### Description [src]

Specifies the device from which the MAC address should be queried.

Available since: 1.26

#### Members

`QMI_DMS_MAC_TYPE_WLAN`

  WLAN MAC address.

  - Value: `0`
  - Available since: 1.26
`QMI_DMS_MAC_TYPE_BT`

  Bluetooth MAC address.

  - Value: `1`
  - Available since: 1.26

#### Type functions

###### qmi_dms_mac_type_get_string

Gets the nickname string for the `QmiDmsMacType` specified at `val`.

since: 1.26